Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 10:17:00 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556210473            01:55 PM, 21st Jan                     hi                    Ok           01:55 PM, 21st Jan                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           01:55 PM, 21st Jan                     hi                    I bought an item then i returned it           01:56 PM, 21st Jan                     hi                    It was in April 2020           01:56 PM, 21st Jan                     hi                    Tell now i didnt received my refund           01:56 PM, 21st Jan                   Yazid                   Could you please share your order number so that I can assist you further?           01:57 PM, 21st Jan                     hi                    I called your agent in jun he told me wait lets check the stocks           01:57 PM, 21st Jan                   Yazid                   Could you please share your order number so that I can assist you further?           02:00 PM, 21st Jan                   Yazid                   Are you still with us ?           02:02 PM, 21st Jan                     hi                    S000804383985           02:03 PM, 21st Jan                   Yazid                   The above number is for tricking please share the order number           02:04 PM, 21st Jan                     hi                    Where i can found it           02:04 PM, 21st Jan                     hi                    9775845256           02:06 PM, 21st Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           02:07 PM, 21st Jan                   Yazid                   We sincerely apologize for any inconvenience caused to you,however   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:08 PM, 21st Jan                     hi                    Ok           02:08 PM, 21st Jan                   Yazid                   Is there anything else I can help with ??           02:08 PM, 21st Jan                     hi                    Dear its 2021           02:08 PM, 21st Jan                     hi                    I called before           02:08 PM, 21st Jan                     hi                    They told me asap they will refund           02:09 PM, 21st Jan                     hi                    So how long i will wait           02:09 PM, 21st Jan                     hi                    Where can I complain           02:09 PM, 21st Jan                     hi                    V bad service           02:09 PM, 21st Jan                     hi                    First its took tooo long to deliver           02:09 PM, 21st Jan                     hi                    Now  m waiting for 8 months for my refund           02:10 PM, 21st Jan                     hi                    How long i will wait           02:10 PM, 21st Jan                   Yazid                   We sincerely apologize for that just give us a time to refund it           02:10 PM, 21st Jan                   Yazid                   Since already escalated to our concern team           02:11 PM, 21st Jan                     hi                    I will yazid but tell your management  that its not good to treat with your customers like this           02:11 PM, 21st Jan                   Yazid                   I will and We sincerely apologize for that           02:13 PM, 21st Jan                   Yazid                   Is there anything else I can help with ??           02:13 PM, 21st Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2006844